apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: {{ include "chatwoot.mediaSharedStoragePvcName" . }}
  labels:
    {{- include "chatwoot.standardLabels" . | nindent 4 }}
spec:
  accessModes:
    - ReadWriteMany
  storageClassName:  {{ .Values.sharedStorageClassName }}
  resources:
    requests:
      storage: "{{ .Values.mediaSharedStorageSize }}"
